6 Replies Latest reply: May 15, 2014 10:04 AM by cookie18mudd _ RSS

    64 bit

    cookie18mudd _

      I am having a problem loading Monarch Pro 9 to a new computer I bought. It is running

      Windows Vista Home 64 bit. I get an error about the computer being 64 bit and not all loads

      and thus I can't use. What can i do?         Thanks

        • 64 bit
          Data Kruncher

          I haven't tried this myself, but you should be able to do this.

           

          Locate the Monarch.exe file in a Windows explorer window, right click on it and select Properties. Then select [URL="http://andrew.bindon.googlepages.com/x64_Compatibility_mode.jpg"]compatability mode[/URL]. OK the dialog and run Monarch as you do normally.

           

          Any better?

            • 64 bit
              Joe Berry

              I have loaded both Monarch Pro v9 and v10 on a Vista x64 Home Premium.  My install got no errors and everything proceeded as expected.  I did not need to change the executable to Compatibility Mode.  It worked first time and second time (I had to reload after a hard drive issue).

               

              What is the entire text of the error message?

               

              Joe Berry

                • 64 bit
                  cookie18mudd _

                  Thank you for your replies. I actually have 2 discs to load. The first is Version 7 Pro. Then I have to load my V9 Pro Upgrade. The V7 loads and I can use as is. The problem is with loading V9 upgrade. That's when I get errors and V7 is gone. Here it is:

                   

                  You do not have Office Xp or the XP Web Components installed. If you wish to use the HTML and XML-SS export, then you must download the components from the Datawatch Web Site.